<footer class="mx-auto flex max-w-3xl flex-wrap items-center px-8 py-4 text-sm opacity-60">
  <div class="mr-auto basis-full lg:basis-1/2">
    &copy; {% if config.extra.footer.since %}{{ config.extra.footer.since }} - {% endif %} {{ now()
    | date(format="%Y") }}
    <a class="link" href="{{ get_url(path=``) }}"
      >{{ config.author | default(value=config.title) }}</a
    >
    {% if config.extra.footer.license %} |<!---->
    {% if config.extra.footer.license_url %}<!---->
    <a class="link" href="{{ config.extra.footer.license_url }}" rel="noopener" target="_blank">
      {{ config.extra.footer.license }}
    </a>
    {% else %}<!---->
    {{ config.extra.footer.license }}<!---->
    {% endif %}<!---->
    {% endif %}
  </div>
  <div class="flex basis-full lg:basis-1/2 lg:justify-end">
   
  </div>
</footer>
